# Translation of Plugins - Custom Header Footer Scripts for Customizer - Development (trunk) in French (France)
# This file is distributed under the same license as the Plugins - Custom Header Footer Scripts for Customizer - Development (trunk) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-04-12 19:57:59+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/2.4.0-alpha\n"
"Language: fr\n"
"Project-Id-Version: Plugins - Custom Header Footer Scripts for Customizer - Development (trunk)\n"

#. Description of the plugin/theme
msgid "Add custom scripts through WordPress Customizer and edit with CodeMirror editor."
msgstr "Ajoutez des scripts personnalisés via l’outil de personnalisation de WordPress et modifiez-les avec l’éditeur CodeMirror."

#: custom-script-for-customizer.php:44
msgid "Add Scripts"
msgstr "Ajouter des scripts"

#: admin/class-custom-script-for-customizer-admin.php:92
msgid "Add your footer script without script tag"
msgstr "Ajoutez votre script de pied de page sans balise de script"

#: admin/class-custom-script-for-customizer-admin.php:76
msgid "Add your header script without script tag"
msgstr "Ajoutez votre script d’en-tête sans balise de script"

#. Author URI of the plugin/theme
msgid "https://www.rupok.me"
msgstr "https://www.rupok.me"

#. Author of the plugin/theme
msgid "Nazmul H. Rupok"
msgstr "Nazmul H. Rupok"

#. Plugin URI of the plugin/theme
msgid "https://wordpress.org/plugins/custom-script-for-customizer"
msgstr "https://wordpress.org/plugins/custom-script-for-customizer"

#. Plugin Name of the plugin/theme
msgid "Custom Scripts for Customizer"
msgstr "Custom Scripts for Customizer"

#: admin/class-custom-script-for-customizer-admin.php:106
msgid "Add csutom scripts to header or footer"
msgstr "Ajouter des scripts personnalisés à l’en-tête ou au pied de page"

#: admin/class-custom-script-for-customizer-admin.php:105
msgid "Custom Scripts"
msgstr "Scripts personnalisés"

#: admin/class-custom-script-for-customizer-admin.php:86
msgid "Footer Script"
msgstr "Script de pied de page"

#: admin/class-custom-script-for-customizer-admin.php:68
msgid "Header Script"
msgstr "Script d’en-tête"